Subject: [Tigers] Shower Gel

From: Larry Wright via Tigers <[email-masked]>
Date: Mon, 28 Dec 2015 12:24:58 +0000

Thanks for sharing! I'll see if my wife can find this at the local B&BW; not sure if I really want her to smell like a Sunbeam but, then again, I have almost no sense of smell at all so what the heck...

Larry Wright
Seabrook, MD

-----Original Message-----
Message: 1
Date: Sat, 26 Dec 2015 19:59:48 -0500
From: Stu <[email-masked]>
To: Tiger Net <[email-masked]>
Subject: [Tigers] Sunbeam Find

I was searching under the bathroom sink, through all those mysterious bottles that women seem to need in order to take a shower, trying to find a simple new tube of toothpaste.  For some reason, this caught my eye:

Yes, an Alpine on a bottle of shower gel.  
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]